{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}
{% import "components/quote.njk" as quote %}

{% block title %}Quote | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.item('CMS Components', '/cms-components.html') }}
    {{ breadcrumb.activeItem('Quote') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Quote' ) }}

  {{ quote.element(quote = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.', author = 'Someone famous in Source Title' ) }}
  {{ quote.element(quote = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.', author = 'Someone famous in Source Title', textAlign = 'text-center' ) }}
  {{ quote.element(quote = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.', author = 'Someone famous in Source Title', textAlign = 'text-right' ) }}

{% endblock %}